import 'package:firebase_messaging/firebase_messaging.dart';
import 'package:frontend_eccp_mobile/app/core/notification/fcm_notification_handler.dart';

@pragma('vm:entry-point')
Future<void> firebaseMessagingBackgroundHandler(
  RemoteMessage message,
) async {
  await FcmNotificationHandler.handleBackground(message);
}
